Page MenuHomePhabricator

Add a list of default gadgets to Special:GadgetUsage
Closed, ResolvedPublic1 Story Points

Description

The new [[Special:GadgetUsage]] page, e.g. https://commons.wikimedia.org/wiki/Special:GadgetUsage is awesome, but currently excludes all gadgets that are enabled by default (because technical reasons).

Please add these default gadgets to the table, so that the listing is complete (hence less confusing, and more reliable/consistent, and more easily comparable across different wikis).

Just in the format | Gadgetname | //default// | //default// | or similar.


See also

Event Timeline

Quiddity created this task.Dec 10 2015, 7:05 PM
Quiddity updated the task description. (Show Details)
Quiddity raised the priority of this task from to Needs Triage.
Quiddity added a project: Gadgets.
Quiddity added subscribers: Quiddity, He7d3r.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 10 2015, 7:05 PM
Niharika set Security to None.
Niharika added a subscriber: Niharika.
Niharika claimed this task.Dec 14 2015, 4:05 AM
Niharika edited projects, added Community-Tech-Sprint; removed Community-Tech.
Niharika edited a custom field.

Change 258925 had a related patch set uploaded (by Niharika29):
Append default gadgets to Special:GadgetUsage table with 'Default' in place of stats

https://gerrit.wikimedia.org/r/258925

kaldari triaged this task as Normal priority.Dec 15 2015, 10:05 PM

Change 258925 merged by jenkins-bot:
Append default gadgets to Special:GadgetUsage table with 'Default' in place of stats

https://gerrit.wikimedia.org/r/258925

DannyH closed this task as Resolved.Dec 16 2015, 6:33 PM
DannyH moved this task from Q3 2018-19 to Q1 2018-19 on the Community-Tech-Sprint board.
DannyH added a project: Community-Tech-fixes.
DannyH added a subscriber: DannyH.
He7d3r updated the task description. (Show Details)Dec 16 2015, 8:38 PM
DannyH moved this task from Untriaged to Archive on the Community-Tech board.